Subject: Transaction management

From: Mireille Hue <[email-masked]>
Date: Wed, 7 Dec 1994 15:56:15 +0100

Hi,
I 'm a phD student working on transaction management and fault
tolerance, and I would like to validate my work using postgres.
I 've got papers available via ftp. However, I am looking for details
concerning transaction creation and implementation which are not
discussed in these papers.
Could you thus point me out any paper regarding this specific
information ?

Thanking you in advance,

Mireille
(Email: [email-masked])

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/